@import url('meanmenu.css');
@font-face {
    font-family: 'Urbanist';
    src: url('../fonts/Urbanist-Light.eot');
    src: url('../fonts/Urbanist-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Urbanist-Light.woff2') format('woff2'),
        url('../fonts/Urbanist-Light.woff') format('woff'),
        url('../fonts/Urbanist-Light.ttf') format('truetype'),
        url('../fonts/Urbanist-Light.svg#Urbanist-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Urbanist';
    src: url('../fonts/Urbanist-Bold.eot');
    src: url('../fonts/Urbanist-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Urbanist-Bold.woff2') format('woff2'),
        url('../fonts/Urbanist-Bold.woff') format('woff'),
        url('../fonts/Urbanist-Bold.ttf') format('truetype'),
        url('../fonts/Urbanist-Bold.svg#Urbanist-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Urbanist';
    src: url('../fonts/Urbanist-Black.eot');
    src: url('../fonts/Urbanist-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Urbanist-Black.woff2') format('woff2'),
        url('../fonts/Urbanist-Black.woff') format('woff'),
        url('../fonts/Urbanist-Black.ttf') format('truetype'),
        url('../fonts/Urbanist-Black.svg#Urbanist-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Urbanist';
    src: url('../fonts/Urbanist-Medium.eot');
    src: url('../fonts/Urbanist-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Urbanist-Medium.woff2') format('woff2'),
        url('../fonts/Urbanist-Medium.woff') format('woff'),
        url('../fonts/Urbanist-Medium.ttf') format('truetype'),
        url('../fonts/Urbanist-Medium.svg#Urbanist-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Urbanist';
    src: url('../fonts/Urbanist-Regular.eot');
    src: url('../fonts/Urbanist-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Urbanist-Regular.woff2') format('woff2'),
        url('../fonts/Urbanist-Regular.woff') format('woff'),
        url('../fonts/Urbanist-Regular.ttf') format('truetype'),
        url('../fonts/Urbanist-Regular.svg#Urbanist-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Urbanist';
    src: url('../fonts/Urbanist-Thin.eot');
    src: url('../fonts/Urbanist-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Urbanist-Thin.woff2') format('woff2'),
        url('../fonts/Urbanist-Thin.woff') format('woff'),
        url('../fonts/Urbanist-Thin.ttf') format('truetype'),
        url('../fonts/Urbanist-Thin.svg#Urbanist-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}



body {
	font-family: 'Urbanist';
	font-weight: 400;
	font-size: 17px;
	line-height: 1.5;
	position: relative;
	}

a:link,a:visited,a:active{
	color:#00bbbd;
	transition: all 0.5s ease;
}

a.elementor-button-link.elementor-button {
	font-family: 'Urbanist';
	font-weight: bold;
}

.ccplugin_language img {
    width: 25px !important;
    margin-bottom: -5px  !important;
}

.clear {
	clear: both;
}

h1, h2, h3, h4{
	font-family: 'Urbanist';
	font-weight: 900; 
	text-transform: uppercase; 
	margin-bottom: 20px;  
	margin-top:0px !important;
}
 h5, h6 {
	font-family: 'Urbanist';
	font-weight: 900; 
	text-transform: uppercase; 
	margin-bottom: 20px;  
	margin-top:0px !important;
}
h1 {
	font-size: 45px;
}

h2 {
	font-size: 40px;
}

h3 {
	font-size: 35px;
}

h4 {
	font-size: 30px;
}

h5 {
	font-size: 25px;
}

h6 {
	font-size: 20px;
}

li.hidden {
	display: none !important;
}

.caption-title .wp-caption {
    max-width: 100%;
    position: relative;
}

.caption-title figcaption{
    position: absolute;
    bottom: 30%;
    width: 100%;
    display: block;
}

.my-btn .elementor-button {
	display: block !important;
	text-align: right !important;
}

.my-inner {
	margin-left: 100px;
	margin-right: 100px;
}
.my-title {
	color: #c20000 !important;
}
.my-title2 {
	color: #00bbbd !important;
}
.price-title {
	font-size: 20px !important;
}
.my-img-carousel .eicon-chevron-left::before {
  display: none !important;
}
.my-img-carousel .eicon-chevron-right::before {
  margin-left: -100px;
}

.my-img .elementor-widget-image img a{
	display: block !important;
	width: 100%;
}

body.home {
	
}

body.home .headermain-wrap, body.page-videos .headermain-wrap, body.page-recipes .headermain-wrap, body.page-articles .headermain-wrap, body.page-music .headermain-wrap, body.page-apps .headermain-wrap, body.page-e-books .headermain-wrap, body.page-live-sports .headermain-wrap {
    position: static;
    top: 0px;
    left: 0px;
    width: 100%;
    background: #c20000;
}

.header-wrap {
     background: #c20000;
    margin-bottom: 0px;
    line-height: 0;
}



header.myheader {
 max-width: 1450px!important;
    margin: 0 auto;
    z-index: 100;
    position: relative;
    padding-top: 15px;
    padding-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 10px;
    padding-right: 10px;
   
}


.headerInner {

}


 .logo {
	float: left;
	width: 15%;
	text-align: left;
	
}
.logo img {max-width:100px;}
.logo img a{
	line-height: 0px !important;

}

.mainmenu {
	float: right;
}

.home header.myheader .site-navigation {
	
}

 header.myheader .site-navigation {
	float: left;
	width:75%;
	padding-top: 0px;
	text-align: center;
	
}

.site-navigation ul.menu {
	justify-content:center;align-items:center;

}


.site-navigation ul.menu li {
	padding: 0px 8px 0px 8px!important;
}


.ccmenu{
	float: right;
	width: 15%;
    text-align: right;
   
}
.emailphone {
	float: right;
	width: 10%;
    text-align: right;
}
.emailphone p a{
	color: #fff;
	text-transform: none;
	font-size: 15px;
	vertical-align: middle;
	font-weight: 600;
	letter-spacing: 0.8px;
	
}
.emailphone p a:hover{
	color: #00bbbd;
	
}
.emailphone .textwidget p {
	margin-bottom: 0px !important;
}

.emailphone .textwidget .fa-phone:before {
    content: "\f095";
    color: #fff !important;
    margin-right: 10px !important;
}
.ccmenu ul{
	list-style: none;
	padding: 0;  
	margin: 0;
}

.ccmenu ul li{
	display: inline-block;
	padding: 0 8px;
}

.ccmenu ul li a{
	color: #fff;
	text-transform: none;
	font-size: 14px;
	vertical-align: middle;
	font-weight: 400;
	letter-spacing: 0.2px;
	
}

.ccmenu ul li a:hover {
	color: rgba(255,255,255,0.3); 
}



header.myheader .ccmenu .ccplugin_language img {
    width: 24px; margin-bottom: -2px;
}

.ccplugin_modal button.language {
	padding:0px !important;
}

header.myheader .ccplugin_menu_item a,
.site-navigation ul.menu li a {
    font-size: 15px !important;
    color:#fff!important;
	 line-height: 1.5em;
	 padding: 5px 0px 5px 0px!important;
	font-weight: 600!important;; 
	text-transform:capitalize!important;
	letter-spacing:0.9px !important;
	
}

header.myheader .ccplugin_menu_item a.highlighted, 
header.myheader .ccplugin_menu_item a:focus,
header.myheader .ccplugin_menu_item a:hover,
.site-navigation ul.menu li a:hover,
.site-navigation ul.menu li.current_page_item a {
    color:#00bbbd!important;
}

.site-navigation ul.menu li a:last-child a:hover {
    background-color: transparent;
}



.site-navigation ul.menu li a .ccplugin_language_select a:hover{

	background-color:none!important;
}


header.myheader .ccplugin_menu_item .ccplugin_language_select a:focus {

	background: none!important;
}


.footer {
	 background-image: linear-gradient(to bottom, #ae0000 , #730000);
}
.footer a {
	color: #fff !important; text-decoration: none !important;
	font-size: 14px !important;
}

.footer a:hover {
	color:#00bbbd!important;
}

.footer_top_inner, .footer_bottom_inner {
	max-width: 1140px;
	margin: 0 auto;
	padding-top: 60px;
	padding-bottom: 0px;
	font-size: 13px;
	color: #fff;
	padding-right: 10px;
	padding-left: 10px;
}

.footer_bottom_inner {
	padding-bottom: 60px;
	padding-top: 0px;
	display: flex;
	align-items: center;
}

.social_icon {
	float: left;
	width:40%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	justify-content: flex-end;
	padding-bottom: 10px;
}

.social_icon img{
	max-width:40px !important;
	margin-left:10px;	
}

.social_icon a {
	float: left;
	text-align: left;
	color: #fff!important;
}

.social_icon a:hover {
	color:#ffa673!important;
}


.social_icon .footer1_mod::after {
  content: "";
  clear: both;
  display: table;
}

.social_icon .footer1_mod:nth-child(2) {
	font-weight: 400;
}

 
.footer_right {
	float: right;
	width:40%;
	text-align: right;
}

.footer_right img{
	max-width:50px !important;
	margin-left: 20px;	
}

.footer_right a {
   color: #fff !important;
	display: inline-block;
	float: right;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 400;
	text-decoration: none !important;
}

.footer_right a:hover {
	color: #ffa673!important;
}


.footer_menu {
	width: 100%;
	margin: 0 auto;
	float: left;
	padding-top:12px;
	text-align: left;
	padding-bottom: 15px;
}

.footer_menu .textwidget{
	float: left;
	width: 100%;
	font-size: 15px;
	font-weight:400;
	letter-spacing: 2px;	
}
.footer_menu .textwidget p a {
	padding:5px 40px 5px 0px;
	font-size: 16px !important;
	font-weight: 400;
	text-transform: none;
	display: inline-block;
	color: #fff!important;
	letter-spacing: 2px;
}
.footer_menu .textwidget p a:hover {
	color:#00bbbd!important;
}
.footer_menu h3{
	color: #fff !important;
	font-size: 14px !important;
	text-transform: uppercase !important;
	font-weight: 400 !important;
	letter-spacing: 1.5px !important;
}

.footer_menu a{
	padding:10px 40px 20px 0px;
	font-size: 15px !important;
	font-weight: 500 !important;
	text-transform: uppercase !important;
	display: inline-block;
	color: #fff!important;
	text-decoration: none !important;
	letter-spacing: 2px;
	
}
.footer_menu .textwidget p a{
	text-decoration: none !important;
}
.footer_menu a:hover{
	color: #00bbbd!important;
}

.footer_text {
	width: 100%;
	margin: 0 auto;
	float: left;
	padding-top:0px;
	font-weight: 600;
	padding-bottom: 10px;
}

.footer_text .textwidget{
	float: left;
	width: 100%;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 1.5px;
	color: #fff;	
}
.footer_text .textwidget p a {
	padding:5px 10px 5px 0px;
	font-size: 14px !important;
	font-weight: 600;
	text-transform: none;
	display: inline-block;
	color: #fff!important;
	letter-spacing: 1px;
}
.footer_text .textwidget p a:hover {
	color:#00bbbd!important;
}
.bottom1 {
	width: 60%;
	float: left;
	text-align: left;
	font-size:12px;
	color: #fff;
	font-weight: 600;
}
.bottom1 .textwidget p {
	text-transform: uppercase;
	font-size: 9px !important;
	font-weight:600;
	letter-spacing: 0.5px;
}
.bottom1 p {
	margin: 0px !important;
}
.bottom2 {
	width:40%;
	float: right;
	text-align: right;
	margin-top: -35px;
}


.bottom2  img{
	max-width: 200px !important;
}


body.page-template-elementor_theme .site-main, 
body:not([class*=elementor-page-]) .site-main  {
	max-width: 1120px;
	margin: 0 auto;
	padding-top:100px;
	padding-bottom: 100px;
	min-height:80vh;
}

.page-template-elementor_theme main.site-main  div > p,
.container.restricted p {
    text-align: center;
    margin-top: 9%;
    margin-bottom: 9%;
}

.page-template-elementor_theme main.site-main  div > p > a:before,
.container.restricted p > a:before{
    font-family: "Font Awesome 5 Free";
    content: "\f023";
    display: inline-block;
    padding-right: 6px;
    vertical-align: top;
    font-weight: 900;
}

.container.special {
	text-align: center;
	padding-top: 10%;
	padding-bottom: 10%;
}

.ccplugin_container {
	background: white;
	min-height:80vh;
}

p.our_restricted_msg {
	text-align:center;
	min-height:80vh;
	display:flex;
	justify-content:center;
	align-items:center;
    padding-left: 10px;
    padding-right: 10px;
}

p.our_restricted_msg a {
	text-transform: none;
}

p.our_restricted_msg a::before {
    font-family: "Font Awesome 5 Free";
    content: "\f023";
    display: inline-block;
    padding-right: 6px;
    vertical-align: top;
    font-weight: 900;
}

.ccplugin_inner {
    max-width: 1200px;
    min-width: 200px !important;
    width: 100% !important;
    padding: 6rem 4rem !important;
}

.ccplugin_modal {
    z-index: 9999999 !important;
    overflow: scroll;
}
.post.type-post  video {
    min-height:650px!important;
}

.wp-block-audio audio {
    min-height:650px;
}
.ccplugin_modal .language:hover{
background:transparent !important;
}

@media (max-width:767px) { 
.ccplugin_inner {
    padding: 4rem 1rem !important;
}
    
.ccplugin_sidebar, .ccplugin_content {
    float: none !important;
    width: 100% !important;
}

.ccplugin_sidebar, .ccplugin_content {
    float: none !important;
    width: 100% !important;
}
 .ccplugin_modal {
    overflow: scroll !important;
}

.ccplugin_container {
    min-height: 10vh;
}

.ccplugin_container .forgot {
    margin-left: 6px !important;
    font-size: 11px !important;
}

.post.type-post .page-content video {
    min-height: 560px;
}

.ccplugin_container #account-details th, .ccplugin_container #account-details td {
    width: 90%;
    display: block;
    padding: 8px;
    text-align: left;
}

.mean-container .mean-nav{
margin-top:64px;
} 
.post.type-post  video {
    min-height:550px!important;
}

.wp-block-audio audio {
    min-height:550px;
}    
}


@media (max-width:767px) { 

.my-img-carousel .eicon-chevron-right::before {
  margin-left: 0px;
}
.my-btn .elementor-button {
	text-align: center !important;
}
.my-inner {
    margin-left: 0px;
    margin-right: 0px;
}
body.home header.myheader {
	min-height: 80px;
    margin-bottom:0px !important;
}

    .headerInner {max-width:100% !important; align-items: start !important;display: block; }
	header.myheader {display: block;position: relative;
	max-width: 100%; padding-left: 10px; padding-right: 10px; padding-top:30px;
	padding-bottom:30px;		
	}
	.home .logo {
    
    text-align: left;
}
	.logo {width: 50%;
    	position: static;
        left:10px;
        padding-top: 0px;
        text-align: left;
   	}
	.logo img {position: static;max-width: 120px;}
	
	.mobile-menu.mean-container {
		position: absolute;
		top: 20px;
		right: 0px;
	}
    
    .mean-container a.meanmenu-reveal {
    	top: 10px !important;
    }
    
    .ccmenu {
    float: none;
    width: 100%;
    text-align: center;
    padding-top: 70px;
}

.footer_text {
	width: 100%;
	text-align: center;
}
.footer_text .textwidget {
	width: 100%;
}
.ccmenu {
    width: 100%;
    float: none !important;
    padding-top: 30px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.emailphone {
  float: right;
  width: 100%;
  text-align: center;
  padding-top: 40px;
}

.social_icon {
	width: 100%;
	justify-content: center !important;
	padding-bottom: 20px;
}
.social_icon img{
	margin: 5px !important;
	 
}
 .footer_menu {
    float: left;
    width: 100%;
     padding-bottom: 20px !important;
     padding-top: 20px !important;
}

.footer_menu a {
   	padding: 15px 0px;
    font-size: 14px !important;
    display: block;
}
.bottom2 {
		margin-top: 0px;
	}
.footer_menu .textwidget .menu1 {
	padding-bottom:25px;
}
 .footer_menu .textwidget .menu2{
	padding-left:0px;
    padding-top:20px;
}
	.footer {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.footer_top_inner{
		padding-top: 50px;
		padding-bottom: 10px;
		display: block;
	}
  .footer_bottom_inner {
		padding-top: 10px;
		padding-bottom: 50px;
		display: block;
	}
	.copyrightInner, .footer_top {padding-left: 20px; padding-right: 20px;}
	.footer_top {padding-top: 0px;}
	.footer_left, .footer_mid,
	.bottom1, .bottom2 {
		width: 100%;
		text-align: center;
		padding-bottom: 20px;
		padding-top: 5px;
        display: block;
	}
    
    .footer_left{
    	display: flex;
    	justify-content: center!important;
    	padding-bottom: 30px;
    	padding-top: 10px;
    	width: 100%;
    }


    .footer_left a {
    	float: none; width: 100%;
    	display: block;
    	text-align: center;
    	padding-bottom: 0px;
    }
    
    .footer_mid div {
            padding-left: 0px;
        }
        
    
    .footer_menu .textwidget {float:none;width:100%; padding-bottom:20px;text-align: center;}
    
    
    .home .footer, .footer {
    	
    }
    
	
}

@media (min-width:768px) and (max-width:1024px) {
.my-img-carousel .eicon-chevron-right::before {
  margin-left: 0px;
}
.my-inner {
    margin-left: 0px;
    margin-right: 0px;
}

header.myheader {
    }
.logo img {padding-top: 10px;
    padding-bottom:10px;
   }
.headerInner {
    justify-content: left;
    padding-left: 10px;
    padding-right: 10px;
}

header.myheader .site-navigation {
	display: none !important;
}

.logo {
	float: left;
	width: 100%;
}
 .ccmenu {
	width:100%; padding-top:0px;
	text-align: left;
}

.ccmenu ul li{
	
	padding: 0px 0px 0px 8px !important;
}

.emailphone {
  float: right;
  width: 100%;
  text-align: left;
 
}
.header_right{
	width: 30%;
}

.mobile-menu.mean-container {
    position: absolute;
    right: 0px;
	top: 0px !important;
}
.mean-container .mean-nav {
    margin-top: 75px;}
 .footer_menu {
	width: 100%;
	
}

.footer  .footer_top_inner,
 .footer_bottom_inner{
	padding-left: 20px;
	padding-right: 20px;
}

.footer a { 
	font-size: 12px;
}


.social_icon a{
	padding-right: 0px;
	font-size: 13px!important;
}
.social_icon img{
	margin-left: 5px;
	
}

.footer_right img{
	max-width:40px !important;
	margin-left: 10px;
}

header.myheader .site-navigation {
	display: none !important;
}

body.page-template-elementor_theme .site-main, body:not([class*=elementor-page-]) .site-main {
	padding-left: 20px !important;
    padding-right: 20px !important;
}



.footer_right {
	justify-content: flex-end;
    display: flex;
}

.footer_menu {
    padding-bottom: 0px;
}

.footer_menu a {
   padding: 20px 20px 20px 0px;
}

}

@media (min-width:1024px) and (max-width:1140px) {
body.page-template-elementor_theme .site-main, body:not([class*=elementor-page-]) .site-main {
	padding-left: 20px !important;
    padding-right: 20px !important;
}


.headerInner {
	 padding-left: 20px;
	 padding-right: 20px;	 position: relative;
}

.footer {
	padding-left: 20px;
	padding-right: 20px;
}


}